<?php
$title = "Content Creation with Creative Web Codes: Unleashing Your Creative Potential and Driving Engagement";
?>
<?php include 'include/header.php';?>
<link rel="stylesheet" href="css/brief.css">
	<section class="logo-brief pt-5 content__qa-form brief-form-main-01">
      <div class="container">
        <div class="payment-h m3-h ">
          <h5>CONTENT QUESTIONNAIRE FORM</h5>
        </div>
        <div class="ban-con">
          <form action="process/api.php" method="post" id="target" enctype="multipart/form-data">
            <div class="logobrif-d pad-btmm">
              <div class="row align-items-center">
                <div class="col-md-12 content__qa-col">
                  
                    <div class="pay-field">
                      <label>What is your company name? <span>Any acronym we can use in content</span></label>
                      <input type="text" name="company_name" required="" id="company_name">
                    </div>
                    <div class="pay-field">
                      <label>Where is your business located?</label>
                      <input type="text" name="business_located" required="" id="business_located">
                    </div>                
                    <div class="pay-field">
                        <label>Where you offer your services?</label>
                        <input type="text" name="offer_your_services" required="" id="offer_your_services">
                    </div>
                    <div class="pay-field">
                        <label>Which industry does your company belong to?</label>
                        <input type="text" name="company_belong_to" required="" id="company_belong_to">
                    </div>
                    <div class="pay-field">
                      <label>What is the URL of your live/test website?</label>
                      <input type="text" name="domain_name" placeholder="www.abc.com">
                    </div>
                    <div class="pay-field">
                        <label>Any websites that you think we can use as an example?</label>
                        <input type="text" name="sample_site" required="" id="sample_site">
                    </div>
                    
                    <div class="pay-field">
                        <label>List some of your competitors and links to their websites</label>
                        <input type="text" name="competitors_name" required="" id="competitors_name">
                    </div>
                    <div class="pay-field">
                        <label>How is your business different? <span>How you are better than your competitors are?</span></label>
                        <input type="text" name="business_different" required="" id="business_different">
                    </div>
                    <div class="pay-field">
                        <label>List down the services and/or products, which you are offering. <span>Provide a brief about services that you offer and tab that you want us to work on.</span></label>
                        <input type="text" name="services_products_name" required="" id="services_products_name">
                    </div>
                    
                    
                    <div class="pay-field">
                        <label>Which website tabs would you like us to work on? <span>(name all)</span></label>
                        <input type="text" name="website_tabs" required="" id="website_tabs">
                    </div>
                    
                    <div class="pay-field">
                        <label>What is the word-count requirement for each tab?</label>
                        <input type="text" name="required_word_count" required="" id="required_word_count">
                    </div>
                    
                    <div class="pay-field">
                        <label>Would you like us to write some blogs as well? If yes, how many?</label>
                        <input type="text" name="blogs_needed?" required="" id="blogs_needed">
                    </div>
                    
                    <div class="pay-field">
                      <label>Contact information you would like to be placed on your website. (Address, numbers, email, working hours)</label>
                      <input type="text" name="contact_information" required="" id="contact_information">
                    </div>
                    <div class="pay-field">
                      <label>Links to social media accounts of your business <span>(with usernames)</span></label>
                      <input type="text" name="social_media_accounts" required="" id="social_media_accounts">
                    </div>                
                    <div class="pay-field">
                        <label>A brief history of your business <span>(inception date etc.)</span></label>
                        <input type="text" name="history_of_business" required="" id="history_of_business">
                    </div>
                    <div class="pay-field">
                        <label>Can you provide us with five descriptive words that define the values you would like us to convey about your company?</label>
                        <input type="text" name="descriptive_words_for_business_nature" required="" id="descriptive_words_for_business_nature">
                    </div>
                    <div class="pay-field">
                      <label>Who is your target audience? <span>Any age group?</span></label>
                      <input type="text" name="target_audience" required id="target_audience">
                    </div>
                    
                    <div class="pay-field">
                        <label>What is your company’s mission?</label>
                        <input type="text" name="company_mission" required="" id="company_mission">
                    </div>
                    
                    <div class="pay-field">
                        <label>What is your company’s vision?</label>
                        <input type="text" name="company_vision" required="" id="company_vision">
                    </div>
                    <div class="pay-field">
                        <label>What is the size of your team/Number of employees?</label>
                        <input type="text" name="number_of_employees" required="" id="number_of_employees">
                    </div>
                    <div class="pay-field">
                        <label>What sort of tone and brand image do you wish to project?</label>
                        <input type="text" name="brand_image_for_project" required="" id="brand_image_for_project">
                    </div>
                    
                    
                    <div class="pay-field">
                        <label>What should be the tone of writing?  <span>(Formal, friendly or neutral)</span></label>
                        <input type="text" name="tone_of_writing" required="" id="tone_of_writing">
                    </div>
                    
                    <div class="pay-field">
                        <label>What English standard you prefer? <span>(simple, intermediate or premium)</span></label>
                        <input type="text" name="prefer_english_standard" required="" id="prefer_english_standard">
                    </div>
                    
                    
                  
                </div>

              </div>        
            </div>
                   

            <button class="btn-form" name="submit" type="submit" style="cursor: pointer;">Submit
            </button>
          </form>
        </div>
      </div>
    </section>
		<!-- contact section END -->
		<script src="https://code.jquery.com/jquery-2.2.4.min.js"></script>
		<?php include 'include/footer.php';?>
			<div id="section_port_js"></div>
			<?php include 'include/js.php';?>
				