﻿<?php

  include 'include/header.php';?>
	<section class="banner main-banner--svc">
		<div class="container">
			<div class="row">
				<div class="col-md-7 m-auto">
					<div class="hero__caption">
						<h2 class="banner_title">Hosting</h2>
						<h4>Get your website designed, start hosting, and begin generating revenue.</h4>
						<p class="banner_description">In the seemingly fast-paced world, the business has to give a little extra to their venture to be able to stand out in the market. A website can be an incredibly helpful tool to achieve the goals, but getting it hosted from the right place matters the most.</p>
						<p class="banner_description">Having a website crafted by a reliable hosting provider can assist the brand to enhance the perception people might have regarding their products or services.</p>
						<div class="banner_service-buttons"><a class="main-btn" href="javascript:;">Get An Estimation</a></div>
					</div>
				</div>
				<div class="col-md-5 m-auto"> <img src="images/service-banner/hostings.svg" alt="hostings"> </div>
			</div>
		</div>
		<div class="shape hero__shape-right"></div>
	</section>
	<section class="fold team">
		<div class="container">
			<div class="row">
				<div class="col-md-7">
					<div class="sec-breif">
						<h2>UI/UX</h2>
						<p>52% of potential users close an app or website within 8-10 seconds after opening it because of bad UI/UX design. That’s more than half. They would rather look for an easily navigable app or website than muddle through a difficult one. Bad design is an obstacle - great design is a customer won.</p>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-4 item">
					<div class="svc-div">
						<div class="ui-card__image"><img src="images/approach.png" alt="User-centric approach"></div>
						<div class="svc-box-info">
							<p class="item-title">User-centric approach</p>
							<p class="item-description">To create a design from a user's perspective.</p>
						</div>
					</div>
				</div>
				<div class="col-md-4 item">
					<div class="svc-div">
						<div class="ui-card__image"><img src="images/approach.png" alt="User-centric approach"></div>
						<div class="svc-box-info">
							<p class="item-title">Aesthetic design</p>
							<p class="item-description">To boost user satisfaction with appealing art.</p>
						</div>
					</div>
				</div>
				<div class="col-md-4 item">
					<div class="svc-div">
						<div class="ui-card__image"><img src="images/approach.png" alt="User-centric approach"></div>
						<div class="svc-box-info">
							<p class="item-title">User interface with easy navigation</p>
							<p class="item-description">To blend transparency and winning design.</p>
						</div>
					</div>
				</div>
				<div class="col-md-4 item">
					<div class="svc-div">
						<div class="ui-card__image"><img src="images/approach.png" alt="User-centric approach"></div>
						<div class="svc-box-info">
							<p class="item-title">User-centric approach</p>
							<p class="item-description">To create a design from a user's perspective.</p>
						</div>
					</div>
				</div>
				<div class="col-md-4 item">
					<div class="svc-div">
						<div class="ui-card__image"><img src="images/approach.png" alt="User-centric approach"></div>
						<div class="svc-box-info">
							<p class="item-title">Aesthetic design</p>
							<p class="item-description">To boost user satisfaction with appealing art.</p>
						</div>
					</div>
				</div>
				<div class="col-md-4 item">
					<div class="svc-div">
						<div class="ui-card__image"><img src="images/approach.png" alt="User-centric approach"></div>
						<div class="svc-box-info">
							<p class="item-title">User interface with easy navigation</p>
							<p class="item-description">To blend transparency and winning design.</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="fold team">
		<div class="container">
			<div class="row">
				<div class="col-md-6 m-auto">
					<div class="sec-breif">
						<h2>Branding</h2>
						<p>Brand is the personality of your business that works to attract the audience you want. Branding well is crucial for any company desiring to rise above its competition and conquer the market.</p>
					</div>
					<div class="detail-sec">
						<h3>Considering launching a new product?</h3>
						<p>Branding will help you cut through the noise and deliver your message to the community.</p>
					</div>
					<div class="detail-sec">
						<h3>Is your current brand not engaging your audience the way you'd like?</h3>
						<p>Rebranding can shape a new identity among users and attract new market share.</p>
						<ul>
							<li>visual identity</li>
							<li>brand strategy</li>
							<li>logo design</li>
							<li>brand archetype and personality</li>
						</ul>
					</div>
				</div>
				<div class="col-md-6 m-auto text-center "> <img src="images/service-folds/branding.svg" alt="branding"> </div>
			</div>
		</div>
	</section>
	<section class="process-sec">
		<div class="container">
			<div class="row">
				<div class="col-md-12 m-auto">
					<div class="design-timeline__step ">
						<div class="design-timeline__heading"> <span class="design-timeline__subtitle">Phase One</span>
							<h3 class="design-timeline__title text-blue">Discuss</h3> <img class="design-timeline__img" src="images/shapes/discussing.svg" alt="Discuss"> </div>
						<div class="text-md design-timeline__content">We'll be talking. A lot. Listening even more. You see, for us it's crucial to understand how you see your brand and how you want people to see it. If you don't understand yet how that should sound, we'll help you find your voice, your message and the best way of telling the world about it – your brand. Our professional team is ready to listen to your vision and turn that into reality.</div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step design-timeline__step--active">
						<div class="design-timeline__heading"> <span class="design-timeline__subtitle">Phase Two</span>
							<h3 class="title-md design-timeline__title text-pink">Research</h3> <img class="design-timeline__img" src="images/shapes/research.svg" alt="Research"> </div>
						<div class="text-md design-timeline__content">Why is this stage so important? Because what you think or what we think about a product does not always conform to how customers think. We’ll use market research and competitor and audience analysis to provide a design that is both intuitive and user friendly.</div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step">
						<div class="design-timeline__heading"> <span class="design-timeline__subtitle">Phase Three</span>
							<h3 class="title-md design-timeline__title text-blue">Wireframes &amp; Prototype</h3> <img class="design-timeline__img" src="images/shapes/prototype.svg" alt="Wireframes &amp; Prototype"></div>
						<div class="text-md design-timeline__content">With the design in mind, our design time begins by putting together wireframes and prototypes of your vision. We involve our developers at this stage to give them an advance look at the project with an eye toward technical aspects of the design. Our objective: to make your concept reality. We work out a series of approaches that capture your vision and are time and resource conscious.</div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step">
						<div class="design-timeline__heading"> <span class="design-timeline__subtitle">Phase Four</span>
							<h3 class="title-md design-timeline__title text-mediumViolet">Design Process</h3> <img class="design-timeline__img" src="images/shapes/design.svg" alt="Design Process"> </div>
						<div class="text-md design-timeline__content">We’re now ready to enter the painstaking process of bringing the selected designs to life. A winning design must balance style and function – and we are committed to finding that balance in the finished product.</div>
						<div class="design-timeline__circle"></div>
					</div>
					<div class="design-timeline__step design-timeline__step--last">
						<div class="design-timeline__heading"> <span class="design-timeline__subtitle">Phase Five</span>
							<h3 class="title-md design-timeline__title text-pink">Testing</h3> <img class="design-timeline__img" src="images/shapes/testing.svg" alt="Testing"> </div>
						<div class="text-md design-timeline__content">In our early-stage testing we employ design wireframes to help identify any potential design flaws. Prior to launch, our Q&amp;A team performs a final comprehensive test to insure positive user experience.</div>
						<div class="design-timeline__circle"></div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="design-summary__content text-center"> <img class="design-summary__icon" src="images/rocket.svg" alt="rocket">
				<h2 class="design-summary__title">Our experts are ready to develop a brand for your business that is impossible to ignore. Find the audience you want. Deliver the message you develop.</h2>
				<h3 class="design-summary__subtitle">Make your brand stand out.</h3> </div>
		</div>
	</section>
	<?php include 'include/testemonial.php';?>
		<div class="circle">KJ</div>
		<section class="btmform">
			<div class="container">
				<div class="row">
					<div class="col-md-6 m-order">
						<div class="bot-form">
							<form class="cmxform" method="POST" action="process/api.php">
								<div class="row">
									<div class="col-lg-12">
										<div class="fldset">
											<input id="username" name="name" minlength="2" type="text" placeholder="Enter your name" required /> </div>
									</div>
									<div class="col-lg-12">
										<div class="fldset">
											<input id="cemail" type="email" name="email" placeholder="Enter email here" required> </div>
									</div>
									<div class="col-lg-12">
										<div class="fldset">
											<input id="phone-coun" name="phone" type="tel" placeholder="Phone Number" required /> </div>
									</div>
									<div class="col-lg-12">
										<div class="fldset ddparrow"> <span class="icon-angle-down"></span>
											<select name="services">
												<option value="-1">I’m interested in</option>
												<option value="Custom Graphic Designs">Custom Graphic Designs</option>
												<option value="Logo Designs">Logo Designs</option>
												<option value="Professional Branding">Professional Branding</option>
												<option value="Video Animation">Video Animation</option>
												<option value="Website Designing">Website Designing</option>
												<option value="Website Development">Website Development</option>
												<option value="E-commerce Solutions">E-commerce Solutions</option>
												<option value="Custom Applications">Custom Applications</option>
												<option value="Email Marketing Services">Email Marketing Services</option>
												<option value="Paid Advertisement">Paid Advertisement</option>
												<option value="Search Engine Optimization">Search Engine Optimization</option>
												<option value="Socail Media Marketing">Socail Media Marketing</option>
												<option value="Content Writing">Content Writing</option>
												<option value="Mobile Application Development">Mobile Application Development</option>
												<option value="Web Maintenance">Web Maintenance</option>
											</select>
										</div>
									</div>
									<div class="col-lg-12">
										<div class="fldset">
											<textarea name="message" placeholder="Enter message here"></textarea>
										</div>
									</div>
									<div class="col-lg-12">
										<div class="fldset">
											<input class="main-btn" type="submit" value="Submit" />
											<input type="hidden" name="hiddencapcha" value="">
											<input type="hidden" name="ctry" value="">
											<input type="hidden" name="pc" value="">
											<input type="hidden" name="cip">
											<input type="hidden" name="formName" value="Bottom Form Query">
											<input type="hidden" id="location" name="locationURL" value="http://websxp.com/hostings" /> </div>
									</div>
								</div>
							</form>
						</div>
					</div>
					<div class="col-md-1"></div>
					<div class="col-md-5 m-auto">
						<div class="sec-breif">
							<h2>Let's Discuss Your Ideas</h2>
							<p>Simply fill the form
								<br> or email us at</p> <span>info@creativewebcodes.com</span>
							<p>Phone: </p> <span>+1 7726664945</span> </div>
					</div>
				</div>
			</div>
		</section>
		<?php include 'include/footer.php';?>
			<?php include 'include/js.php';?>